﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Searching For Function Object Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Searching For Function Object Requests</h1>
        <p>You can search for one or more function object requests using the <strong>Function Requests List</strong>. Based on the search criteria that you enter in the search or advance search fields, the system displays one or more function object requests accordingly in the <strong>Function Requests List.</strong></p>
        <p>To search for function object requests, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset Request &gt; View Requests</strong>. The Ruleset Request page is displayed.</p>
            </li>
            <li>
                <p>Specify the required function name or ruleset or status in the search field and click <strong>Search</strong>. <br />OR <br />You can also use advanced search option. Click <strong>Advanced</strong>, enter required search parameter details and click Search.</p>
                <p>
                    <img src="../Resources/Images/advanced search - function object.png" style="width: 850px;height: 368px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <p class="auto-cursor-target">The <strong>Function Requests List</strong>&#160;page displays the values based on your search criteria.&#160;</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column Name</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Version</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the current version number of the requests.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Status</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the current status of the requests.&#160; The following options are displayed, appropriately:</p>
                        <ul>
                            <li>
                                <p class="table-text">APPROVED - Displays this status if a request is already approved.</p>
                            </li>
                            <li>
                                <p class="table-text">SENT FOR APPROVAL -&#160;Displays this status if a request is sent for approval.</p>
                            </li>
                            <li>
                                <p class="table-text">REJECTED - Displays this status if a request is rejected by the function request approver.</p>
                            </li>
                            <li>
                                <p class="table-text">NEW - Displays this status when the request is new.&#160;</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Function Name</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the name of the function.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Ruleset</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the name of the ruleset to which it is associated.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Request Submitted On</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the date on which the request was submitted.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Request Approved On</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the date on which the request was approved.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Details</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Click the <strong>View</strong> option.</p>
                        <p class="table-text">The <strong>View</strong> option drills-down to the appropriate <strong>Sod Summary Detail For Function Access Administration</strong> page. It provides the following information of a request:</p>
                        <ul>
                            <li>
                                <p class="table-text">Summary Tab - This tab displays the summary of the function object. It covers the details such as endpoint name, TCODE, object name, field, minimum value, maximum value, relation and the current status.</p>
                            </li>
                            <li>
                                <p class="table-text">SoD Before Change - Displays the SoD violation details before change or adding the new function object.</p>
                            </li>
                            <li>
                                <p class="table-text">SoD After Change -&#160;Displays the SoD violation details after change or adding the new function object.</p>
                            </li>
                        </ul>
                        <p class="table-text">You can enter the relevant approval or rejection comments, if any and click <strong>Approve</strong> or <strong>Reject</strong>, as appropriate.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>